<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:id="@+id/dialogTitle_textView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="24dp"
        android:text="Your desire title"
        android:textColor="#000000"
        android:textSize="24sp"
        android:textStyle="bold"
        android:visibility="visible"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/dialogMessage_textView"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="24dp"
        android:layout_marginTop="24dp"
        android:layout_marginEnd="24dp"
        android:gravity="center"
        android:text="Your desire text"
        android:textColor="#000000"
        android:textSize="16sp"
        android:textStyle="bold"
        android:visibility="gone"
        app:layout_constraintBottom_toTopOf="@+id/dialogDismiss_button"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/dialogTitle_textView"
        app:layout_constraintVertical_bias="0.0" />

    <TextView
        android:id="@+id/dialogDismiss_button"
        android:layout_width="42dp"
        android:layout_height="wrap_content"
        android:layout_margin="30dp"
        android:layout_marginEnd="16dp"
        android:layout_marginBottom="8dp"
        android:text="Tutup"
        android:textAllCaps="false"
        android:textColor="#000BFF"
        android:textSize="16sp"
        android:textStyle="bold"
        android:visibility="visible"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent" />

    <ImageView
        android:id="@+id/imageView_close"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_marginEnd="8dp"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="@+id/dialogTitle_textView"
        app:layout_constraintEnd_toStartOf="@+id/dialogTitle_textView"
        app:layout_constraintTop_toTopOf="@+id/dialogTitle_textView"
        app:srcCompat="@drawable/baseline_close_24" />

    <ImageView
        android:id="@+id/imageView_warning"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_marginEnd="8dp"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="@+id/dialogTitle_textView"
        app:layout_constraintEnd_toStartOf="@+id/dialogTitle_textView"
        app:layout_constraintTop_toTopOf="@+id/dialogTitle_textView"
        app:srcCompat="@drawable/round_warning_amber_24" />


    <androidx.constraintlayout.widget.Group
        android:id="@+id/group"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        android:layout_marginTop="80dp"
        android:layout_marginEnd="16dp"
        android:visibility="visible"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/dialogTitle_textView" />

    <TextView
        android:id="@+id/textView3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        android:layout_marginTop="100dp"
        android:layout_marginEnd="16dp"
        android:text="TextView"
        android:visibility="gone"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/dialogTitle_textView" />

    <ListView
        android:id="@+id/listview_dialog"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        android:layout_marginTop="16dp"
        android:layout_marginEnd="16dp"

        android:layout_marginBottom="8dp"
        app:layout_constraintBottom_toTopOf="@+id/dialogDismiss_button"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/dialogTitle_textView"
        app:layout_constraintVertical_bias="0.0" />
</androidx.constraintlayout.widget.ConstraintLayout>

